Hitachi Vantara Pentaho Community Wiki
Child pages
  • 01. Before you begin
Skip to end of metadata
Go to start of metadata




You will also need to make sure you have the following items:

  • Make sure that the environment variable "JAVA_HOME" indicates the directory where the JDK is installed.
  • This download also requires that Apache Ant, the open source Java-based build tool. You will need version 1.6.2 of Ant or higher. You can download Ant from http://ant.apache.org.
  • No labels

3 Comments

  1. user-03227

    The link for the java SDK or JRE 1.5 is dead. If found two locations for downloading java

    http://java.sun.com/javaee/downloads/index.jsp 

    http://java.sun.com/products/archive/

    I'm not sure which version must be downloaded even after reading:  J2EE or JEE, Java 5 or Java 1.5 - Is SUN Crazy?

  2. user-03227

    Maybe this leads to the right version:

     * http://java.sun.com/javase/downloads/index_jdk5.jsp
     * go to: JDK 5.0 Update 9 with Java EE
     * click download
     * choose: JAVA EE SDK 5 Update 1 for your platform




  3. Anonymous

    J2EE or J2SE?